# Version SVN: $Id: group.message.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Nachricht an die Gruppe '[group:title]'
text: |
  Hallo [recipient:username],

  der Benutzer '[sender:username]' <[sender:link]> schickt dir die folgende Nachricht:

  [message]

  Viele Grüße,

  [portal:name]
  <[portal:link]>
